Subject: CAP: UG expansion?

From: John Stracke <[email-masked]>
Date: Thu, 16 Aug 2001 12:20:13 -0400

CAP section 2.4.3 says "The CS MUST accept a CUA request for UG 
expansion".  Why? This sounds like a security risk to me.  SMTP doesn't 
force a server to honor the EXPN command.

-- 
/================================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.  |
|Chief Scientist |===============================================|
|eCal Corp.      |"What we have here is a failure to assimilate."|
[email-masked]|--Cool Hand Locutius                           |
\================================================================/